Prima Pagina Apple Dev Team lanseaza ultrasn0w 1.2.7 pentru a decoda vechile baseband-uri ale iOS...

Dev Team lanseaza ultrasn0w 1.2.7 pentru a decoda vechile baseband-uri ale iOS 5.1.1

iphone 8 precomanda emag banner

  Impreuna cu noile versiuni ale redan0w si Pwnagetool, Dev Team a lansat si o noua versiune a redsn0w care are menirea de a aduce compatibilitate cu iOS 5.1.1. Noua versiune a software-ului este conpatiila doar cu baseband-urile vechi, deci niciun nou baseband nu a fost adaugat, asa ca nu va asteptati sa puteti decoda vreun baseband din iOS 5.x deoarece acest lucru nu se va intampla cu ultrasn0w. Practic aceasta versiune elimina necesitatea de a utiliza ultrasn0w fixer si daca l-ati instalat deja, ar fi recomandabil sa il dezinstalati si sa instalati cea mai recenta versiune a ultrasn0w.

  Ultrasn0w 1.2.7 este disponibil gratuit in Cydia si functioneaza pe orice versiune a iOS.


  • Mihai Radu

    Decodeaza si baseband 03.10.01?

  • Adi

    Decodeaza si 4.10.01

  • andrei

    in cydia zice I4 CU BB 01.59.00 SI 3G/3GS CU BB 04.26.08, 05.11.07, 05.12.01, 05.13.04

    a incercat cineva cu i4 cu 03.10.01 ?

  • Cata

    02.10.04 nu il decodeaza.

  • Andreas

    04.12.01 never uhm?

  • Ryan

    dar noile basebanduri de ce nu se pot decoda?se lucreaza si la treaba asta sau ramane asa ? sunt unul din cei scarbiti de gevey

  • Andrei

    04.11.08 il poate face?

  • b0bo

    @adi: esti sigur?

  • Ryan

    iPhone 3GS: 04.26.08, 05.11.07, 05.12.01, 05.13.04, 06.15.00;

    iPhone 4: 1.59.00.

  • Alexu

    Nu decodeaza decat basebandurile vechi… Chiar nu cititi si voi tot postu? Oricum sunt dezamagit de astia ca nu mai scot si ei o solutie de unlock ptr basebandurile astea noi…

  • raptor

    greu tare cu unlock dela 5.x in sus…

  • MarioXXL

    Neverlock for ever

  • Cosmin

    Eu am inteles ca nu decodeaza 4.10.01….

  • Cata

    nu decodeaza decat basebandurile alea foarte vechi pana in 4.1 l a Ip 4 si la 3gs pana in 6.15.si este compatibil cu5.1.1…

  • Ciprian

    Daca cineva stie daca e posibil unlock cu baseband 02.10.04 e vechi sau nou bb? Habar nam 😐 traiasca jailbreak-ul :d fara el nu as trai 🙂

  • Cata

    deci cei de la Devteam nu or facut nici o noua inovatie …doar o compatibilitate cu 5.1.1

  • Alex

    Are cineva idee sau macar a incercat cineva daca aceasta versiune de ultrasn0w decodeaza baseband-ul 04.10.01?

  • Stefan Cristian

    Salutare la toata lumea!
    Baietii care au Iphone 4 BB. 04.10.11 Nu merge sa il deblocati cu ultrasnow tocmai ce am incercat desi am vazut clar in lista inainte sa il instalez ca nu exista BB acesta! Dupa instalare NU mai functioneaza GEVEY deci nu il instalati ca nu are sens!
    Pentru cei care intreaba care BB poate fi deblocat sau daca BB asta pot sa il deblochez, cautati in CYDIA ultrasnow iar acol inainte sa instalezi aplicatia iti apare lista cu BB-durile deblocabile!
    multumesc

  • cyp

    am iphone 4 4.1 2.10.04, daca fac update la 5.1.1 se mai poate decoda? nu stiu sigur daca este neverlocked sau nu ! va multumesc

  • Daca folosesti un custom ipsw care pastreaza baseband-ul intact, da, il poti decoda.

  • Alex

    Salut, am gasit 2 variante ale Ultrasn0w si anume: Ultrasnow CN 1.5 si Ultrasnow CN 1.6b5, in care scrie foarte clar ce alte baseband-uri decodeaza printre care si 04.10.01. Intrebarea mea este daca le-a incercat cineva si daca functioneaza, poate asa reusim sa scapam de cartela Gevey si problemele pe care le face cateodata la activare? Zaone, poate l-ai incercat si ne poti da un feedback. Salutari.

  • Nu mai credeti prostiile pe care le cititi in Cydia.

  • Alex

    Exact de asta am si intrebat. Ms de raspuns.

  • VYC

    sal.03.10.01 face unlock?

  • Not really.

  • VYC

    si cu ce pot sa fac unlock ca sa pot face update la 5.1.1?

  • Cu Gevey, dar trebuie sa pastrezi baseband-ul.

  • VYC

    am inteles acum.dar pot pune un soft mai nou de 4.2.1 si sa fac unlock din cydia?